<!DOCTYPE html>
<html>

<head>
    <title>Create Data</title>
</head>

<body>
    <form id="login-form" method="POST" action="/create">
        <input type="number" placeholder="Enter User Id" name="user_id" required>
        <input type="text" placeholder="Enter Title" name="title">
        <input type="text" placeholder="Enter Body" name="body">
        <button type="submit" value="submit">submit</button>
    </form>
</body>

</html>